@echo off
cd %~dp0

cd ..\..
if not exist nomointerpreter.dll call build.bat
copy nomointerpreter.dll .\helloworld\java
cd helloworld
copy HelloWorld.seed .\java
cd java

echo Compilation java

set CLASSES_IN=.;jna-3.4.0.jar
set CLASSES_OUT=.
set SOURCES=.
set PATH=C:\Program Files\Java\jdk1.7.0_15\bin
javac -g -classpath %CLASSES_IN% -d %CLASSES_OUT% -sourcepath %SOURCES% Test.java

echo Compilations ok
pause

java -classpath %CLASSES_IN% Test
pause